@charset "shift_jis";


body { background-image: url(img/back12.jpg);
  

}
.situmon { margin: 0px 4px -20px 740px;
}
.toplogo { float: left ; margin-right: 5px; margin: 0px; margin-left: 5px; }
.menu li { list-style-type: none; 
           color: #f0ffff ; 
           font-weight: bold; 
           float: left; 
           margin-left: 22px; 
           padding-left: 22px; 
           border-left: 1px solid #fff; 
           margin-top: 40px; }

.topics { margin-left: -10px; }
.oshirase { position: relative; left: 30px; }
.topi {margin-left: 50px; }

.toha { margin-bottom: 10px; margin-left: 30px; margin-top: 150px; }
.twitter-timeline { margin-left: 30px; }
p.copi { color: #696969 ; font-family: "ＭＳ Ｐゴシック",sans-serif; font-weight: bold; font-size: 80%;
margin-left: -40px;
}
.maingazou { margin: -30px 60px 0px 75px; }
body{ text-align:center;
 line-height:1.4; 
 }
div#body{
 width:1000px;
 margin:auto;
 text-align:left;


 } 
div#header{ 
 padding: 20px;
 margin-bottom: 5px; 
 margin-left: 60px;
 } 
div#box1 {
 line-height:1.2;
 width: 550px;
 height: 900px;
 font-size: 95%;
 float:left;
 margin-left: 60px;
}

div#box2 { 
 float:right;
 width: 10px;  
 position: relative; right: -100px; 
 position: relative; top: -100px; 
}
 
div#box3 {
 width:450px;
 height:500px;
 font-size:95%;
 float: right; 
 position: relative; right: -500px;
 position: relative; top: -900px;
} 

a {
text-decoration: none;
}
a:hover {
position: relative;
top: 3px;
left: 3px;
text-decoration: none;
}
.kamu { color: red; font-weight: bold; font-size: 85%; }

a.lili { color: #8a2be2; font-weight: bold; text-decoration: underline;
}
.me { color: #ffffff; font-weight: bold; 
}

h5 { color: #808080; }
.m11 { margin: -20px 0px 0px 50px; }
.shutuen { color: #ff0000; font-weight: bold; font-size: 85%; }
.twitter-timeline {margin: 0px 0px -50px 0px;}
.face {margin: -20px 0px 0px 50px; }
.tag{ color: #000000; ; font-size: 100%; }

style>
.rsample2{
    position:relative;
    width:300px;
}
.rsample2 span{
    position:absolute;
    bottom:30px;
    right:20px;
    width:100px;
}
.rsample2 img{
    width:300px;
}
 footer {
    width: 80%;
    color: #808080;
    text-align: center;
    padding: 40px 0;
    position: absolute; top:1390px; left:150px;
}/*←絶対位置*/
   
